Package org.sunflow

## Class RealtimeBenchmark

- java.lang.Object
- - org.sunflow.SunflowAPI
  - - org.sunflow.RealtimeBenchmark

- All Implemented Interfaces:
    `SunflowAPIInterface`

      public class RealtimeBenchmark
      extends SunflowAPI

- - ### Field Summary

    - ### Fields inherited from class org.sunflow.SunflowAPI

      `DEFAULT_OPTIONS, VERSION`

  - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `RealtimeBenchmark​(boolean showGUI, int threads)` |

  - ### Method Summary

    - ### Methods inherited from class org.sunflow.SunflowAPI

      `build, camera, compile, create, currentFrame, currentFrame, geometry, getBounds, getTextureCache, include, instance, light, lookupGeometry, lookupModifier, lookupShader, modifier, options, parameter, parameter, parameter, parameter, parameter, parameter, parameter, parameter, parameter, parameter, parameter, parameter, plugin, remove, render, reset, resolveIncludeFilename, resolveTextureFilename, runSystemCheck, searchpath, shader, translate`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### RealtimeBenchmark

          public RealtimeBenchmark​(boolean showGUI,
                                   int threads)